<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

  define('CATEGORY_ANTIROBOTREG', 'Validations Code');

  define('ENTRY_ANTIROBOTREG', 'Bitte diese Code eintragen.<BR><i>Dieses verhindert eine automatische <BR>Registrierung von Suchmaschinen</i>.');
  define('ENTRY_ANTIROBOTREG_TEXT', '&nbsp;<small><font color="FF0000">*</font></small>');

  define('ERROR_VALIDATION', 'Fehler:');
  define('ERROR_VALIDATION_1', 'Could not obtain registration information');
  define('ERROR_VALIDATION_2', 'ungültiger Code');
  define('ERROR_VALIDATION_3', 'Could not delete validation key');
  define('ERROR_VALIDATION_4', 'Could not optimize database');
  define('ERROR_VALIDATION_5', 'Could not check registration information');
?>